
Smart Proxy - Bug #652

Error messages are not being handled properly

02/07/2011 11:23 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: API   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Minor omissions and capitalization issues need fixing

Associated revisions

Revision e0d86f93 - 03/13/2011 03:30 AM - Paul Kelly

Fixes #652 - Minor error reporting issues

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 02/07/2011 11:57 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 03/07/2011 08:46 AM - Paul Kelly

Rebased and tested

#3 - 03/13/2011 03:33 AM - Ohad Levy

- Category set to API

- Target version set to 0.1

#4 - 03/13/2011 04:00 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset e0d86f93b643278c895cc23e93809216c4b30820.

#5 - 03/13/2011 04:05 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
